<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9b066235f41a12d98b7bec02234a3b9">
  <dict>
    <!--2021-12-29 17:43:59.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:43:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:43:59.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-12-29 17:43:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:43:59.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2021-12-29 17:43:59.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:43:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:43:59.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:43:59.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
